OpenSeed Web - Bug #820

Manage Companies > Edit companies

04/25/2019 11:24 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/25/2019

0%
0.00 hour
0.00 hour

Description

Please change the title from "Add new company" to "edit company"”

History

#1 - 05/01/2019 05:14 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:14 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
